<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n><elements><e k="action_changeDriveMode" v="Zmiana trybu jazdy" tag="verify"/>
<e k="action_workMode_outside" v="na zewnątrz"/>
<e k="configuration_beaterRotors" v="Rotory zgrabiarki"/>
<e k="configuration_billboard" v="Tablica"/>
<e k="configuration_frontGuard" v="Przednia osłona"/>
<e k="configuration_lighting" v="Oświetlenie"/>
<e k="configuration_mower" v="Kosiarka"/>
<e k="configuration_pickup" v="Ładowacz"/>
<e k="configuration_swathCurtain" v="Fartuch pokosowy"/>
<e k="configuration_tipper" v="wywrotka" tag="verify"/>
<e k="configuration_windrower" v="Zgrabiarka"/>
<e k="function_reverseDriveRecommended" v="Do tego narzędzia polecany jest ciągnik z biegiem wstecznym."/>
<e k="input_WORKMODE_OUTSIDE" v="Tryb pracy na zewnątrz"/>
</elements>
</l10n>
